Subject: Creating a configuration for my custom MPC875 board

From: Peter Asemann <[email-masked]>
Date: Mon, 07 Feb 2005 15:53:42 +0100

Some days ago I was told on this mailinglist I needed to create a custom 
configuration in order to get linux running on my custom hardware.

So I did as I was told and created an own <name>_defconfig and entries 
in the menu via editing arch/ppc/config.in and so on.

Well, every board seems to include it's custom header file from 
platforms/<NAME>.h in the include/asm/mpc8xx.h header file.
Now I'm curious if I also need to include something?

It seems there usually isn't much stuff in the <name>.h file, only an 
IMAP_ADDR define and the definition of struct bd_info.

Do I need this stuff - or how do I find out?

Best regards,

Peter Asemann